Index: /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php
===================================================================
--- /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php	(revision 22567)
+++ /branches/version-2_12-dev/test/createEcCubeCustomerData-v25.php	(revision 22796)
@@ -88,6 +88,5 @@
  * EC-CUBE のテスト用会員データを生成する
  */
-class CreateEcCubeCustomerData 
-{
+class CreateEcCubeCustomerData {
 
     /** SC_Query インスタンス */
@@ -97,6 +96,5 @@
      * コンストラクタ.
      */
-    function CreateEcCubeCustomerData()
-    {
+    function CreateEcCubeCustomerData() {
         $this->objQuery = new SC_Query();
     }
@@ -107,6 +105,5 @@
      * @return void
      */
-    function createCustomers()
-    {
+    function createCustomers() {
         lfPrintLog("createCustomers START.(" . CUSTOMERS_VOLUME . " data)");
         for ($i = 0; $i < CUSTOMERS_VOLUME; $i++) {
@@ -162,6 +159,5 @@
 
 /** テスト用スクリプトのログ出力関数 */
-function lfPrintLog($mess)
-{
+function lfPrintLog($mess) {
     $path = DATA_REALDIR . "logs/" .  basename(__FILE__, '.php') . ".log";
     GC_Utils::gfPrintLog($mess, $path);
Index: /branches/version-2_12-dev/test/api_test.php
===================================================================
--- /branches/version-2_12-dev/test/api_test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/api_test.php	(revision 22796)
@@ -82,9 +82,7 @@
 <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
 <script type="text/javascript">
-function var_dump(obj)
-{
+function var_dump(obj) {
    var str = '';
-   $.each(obj, function (key, value)
-   {
+   $.each(obj, function (key, value) {
             if(typeof value == "object" && value != null) {
                 str += " Key: \"" + key + "\" {\n" + var_dump(value) + "}\n";
@@ -96,6 +94,5 @@
 }
 
-function makeSignature()
-{
+function makeSignature() {
     $('#mode').val("signature");
     $('#form').submit();
@@ -183,6 +180,5 @@
             $('#dump').text(str);
         }
-        var recverror = function (result, textstatus, errorThrown)
-        {
+        var recverror = function (result, textstatus, errorThrown) {
             $('#res').text(textstatus);
         }
Index: /branches/version-2_12-dev/test/TestSuite.php
===================================================================
--- /branches/version-2_12-dev/test/TestSuite.php	(revision 22567)
+++ /branches/version-2_12-dev/test/TestSuite.php	(revision 22796)
@@ -36,8 +36,6 @@
  */
 
-class TestSuite 
-{
-    public static function suite()
-    {
+class TestSuite {
+    public static function suite() {
         $suite = new PHPUnit_Framework_TestSuite('ECCUBE');
         $suite->addTest(Page_AllTests::suite());
Index: /branches/version-2_12-dev/test/createEcCubeData-v25.php
===================================================================
--- /branches/version-2_12-dev/test/createEcCubeData-v25.php	(revision 22567)
+++ /branches/version-2_12-dev/test/createEcCubeData-v25.php	(revision 22796)
@@ -87,6 +87,5 @@
  * EC-CUBE のデータを生成する
  */
-class CreateEcCubeData 
-{
+class CreateEcCubeData {
 
     /** SC_Query インスタンス */
@@ -114,6 +113,5 @@
      * コンストラクタ.
      */
-    function CreateEcCubeData()
-    {
+    function CreateEcCubeData() {
         $this->objQuery = new SC_Query();
 
@@ -139,6 +137,5 @@
      * @return void
      */
-    function createCategories()
-    {
+    function createCategories() {
 
         print("カテゴリを生成しています...\n");
@@ -214,6 +211,5 @@
      * @return void
      */
-    function createClassData()
-    {
+    function createClassData() {
         // 規格データ生成
         print("規格データを生成しています...\n");
@@ -254,6 +250,5 @@
      * @return void
      */
-    function relateClass()
-    {
+    function relateClass() {
 
         print("商品と規格の関連づけを行います...\n");
@@ -274,6 +269,5 @@
      * @return void
      */
-    function createProducts()
-    {
+    function createProducts() {
 
         print("商品を生成しています...\n");
@@ -314,6 +308,5 @@
      * @return void
      */
-    function createClass($class_name)
-    {
+    function createClass($class_name) {
         $sqlval = array();
         $arrRaw = array();
@@ -343,6 +336,5 @@
      * @return void
      */
-    function createClassCategory($classcategory_name, $class_id, $class_name)
-    {
+    function createClassCategory($classcategory_name, $class_id, $class_name) {
         $sqlval = array();
         $arrRaw = array();
@@ -383,6 +375,5 @@
      * @return void
      */
-    function createProductsClass($product_id)
-    {
+    function createProductsClass($product_id) {
 
         printf("商品ID %d の商品規格を生成しています...\n", $product_id);
@@ -428,6 +419,5 @@
      * @return void
      */
-    function relateProductsCategories()
-    {
+    function relateProductsCategories() {
 
         print("商品とカテゴリの関連づけを行います...\n");
@@ -448,6 +438,5 @@
      * @return void
      */
-    function createProductsCategories($arrCategory_id, $category_name)
-    {
+    function createProductsCategories($arrCategory_id, $category_name) {
 
         $count = 0;
@@ -679,6 +668,5 @@
     * 総カテゴリ数を計算し、dtb_categoryに代入するrankに使う
     */
-    function lfGetTotalCategoryrank($existingMaxRank = 0)
-    {
+    function lfGetTotalCategoryrank($existingMaxRank = 0){
         $TotalCategoryrank = (TOP_CATEGORIES_VOLUME * MIDDLE_CATEGORIES_VOLUME * SMALL_CATEGORIES_VOLUME) + (MIDDLE_CATEGORIES_VOLUME * TOP_CATEGORIES_VOLUME) + TOP_CATEGORIES_VOLUME + $existingMaxRank;
         return $TotalCategoryrank;
Index: /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/db/SC_DB_DBFactory_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:SC_DB_DBFactory_Test.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_DB_DBFactory_Test extends PHPUnit_Framework_TestCase {
 
     // }}}
@@ -40,6 +39,5 @@
 
     /* TODO
-    function testSfGetDBVersion()
-    {
+    function testSfGetDBVersion() {
         $dbFactory = SC_DB_DBFactory::getInstance();
         $objQuery = new SC_Query(DEFAULT_DSN, true, true);
@@ -57,6 +55,5 @@
     */
 
-    function testFindTableNames()
-    {
+    function testFindTableNames() {
         $dbFactory = SC_DB_DBFactory::getInstance();
         $objQuery = new SC_Query(DEFAULT_DSN);
@@ -65,6 +62,5 @@
     }
 
-    function testConcatColumn()
-    {
+    function testConcatColumn() {
 
         $params = array('column1', 'column2');
@@ -91,6 +87,5 @@
      * 昨日の売上高・売上件数を算出する SQL のテスト.
      */
-    function testGetOrderYesterdaySql()
-    {
+    function testGetOrderYesterdaySql() {
 
         switch (DB_TYPE) {
@@ -121,6 +116,5 @@
      * 当月の売上高・売上件数を算出する SQL のテスト.
      */
-    function testGetOrderMonthSql()
-    {
+    function testGetOrderMonthSql() {
         switch (DB_TYPE) {
         case 'pgsql':
@@ -152,6 +146,5 @@
      * 昨日のレビュー書き込み件数を算出する SQL のテスト.
      */
-    function testGetReviewYesterdaySql()
-    {
+    function testGetReviewYesterdaySql() {
         switch (DB_TYPE) {
         case 'pgsql':
Index: /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/db/SC_DB_MasterData_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:SC_DB_MasterData_Test.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_MasterData_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_DB_MasterData_Test extends PHPUnit_Framework_TestCase {
 
     // }}}
@@ -42,6 +41,5 @@
      * SC_DB_MasterData::getMasterData() のテストケース
      */
-    function testGetMasterData()
-    {
+    function testGetMasterData() {
         $columns = array('id', 'name', 'rank');
         $masterData = new SC_DB_MasterData_Ex();
@@ -63,6 +61,5 @@
      * SC_DB_MasterData::updateMasterData() のテストケース
      */
-    function testUpdateMasterData()
-    {
+    function testUpdateMasterData() {
 
         $columns = array('id', 'name', 'rank');
@@ -89,6 +86,5 @@
      * SC_DB_MasterData::createCache() のテストケース.
      */
-    function testCreateCache()
-    {
+    function testCreateCache() {
         $masterData = new SC_DB_MasterData_Ex();
         $masterData->clearCache('mtb_constants');
Index: /branches/version-2_12-dev/test/class/db/DB_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/db/DB_AllTests.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/db/DB_AllTests.php	(revision 22796)
@@ -35,9 +35,7 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class DB_AllTests extends PHPUnit_Framework_TestCase 
-{
+class DB_AllTests extends PHPUnit_Framework_TestCase {
 
-    public static function suite()
-    {
+    public static function suite() {
         $suite = new PHPUnit_Framework_TestSuite('SC_DB');
         $suite->addTestSuite('SC_DB_DBFactory_Test');
Index: /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/page/shopping/LC_Page_Shopping_LoadPaymentModule_Test.php	(revision 22796)
@@ -33,9 +33,7 @@
  * @version $Id$
  */
-class LC_Page_Shopping_LoadPaymentModule_Test extends PHPUnit_Framework_TestCase 
-{
+class LC_Page_Shopping_LoadPaymentModule_Test extends PHPUnit_Framework_TestCase {
 
-    function setUp()
-    {
+    function setUp() {
         $this->objQuery =& SC_Query::getSingletonInstance();
         $this->objQuery->begin();
@@ -43,12 +41,10 @@
     }
 
-    function tearDown()
-    {
+    function tearDown() {
         $this->objQuery->rollback();
         $this->objPage = null;
     }
 
-    function testGetOrderIdBySession()
-    {
+    function testGetOrderIdBySession() {
         $_SESSION['order_id'] = 1;
         $_GET['order_id'] = 2;
@@ -61,6 +57,5 @@
     }
 
-    function testGetOrderIdByPOST()
-    {
+    function testGetOrderIdByPOST() {
         $_GET['order_id'] = 1;
         $_POST['order_id'] = 1;
@@ -72,6 +67,5 @@
     }
 
-    function testGetOrderIdByGET()
-    {
+    function testGetOrderIdByGET() {
         $_GET['order_id'] = 2;
 
@@ -82,11 +76,9 @@
     }
 
-    function testGetOrderIdIsNull()
-    {
+    function testGetOrderIdIsNull() {
         $this->assertFalse($this->objPage->getOrderId());
     }
 
-    function testGetModulePath()
-    {
+    function testGetModulePath() {
         $order_id = 10000;
         $payment_id = 10000;
@@ -100,6 +92,5 @@
     }
 
-    function testGetModulePathIsFailure()
-    {
+    function testGetModulePathIsFailure() {
         $order_id = 10000;
         $payment_id = 10000;
@@ -113,11 +104,9 @@
     }
 
-    function verify()
-    {
+    function verify() {
         $this->assertEquals($this->expected, $this->actual);
     }
 
-    function setPayment($order_id, $payment_id, $module_path)
-    {
+    function setPayment($order_id, $payment_id, $module_path) {
         $this->objQuery->insert('dtb_order', array('order_id' => $order_id,
                                                    'customer_id' => (int) 0,
Index: /branches/version-2_12-dev/test/class/page/Page_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/Page_AllTests.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/page/Page_AllTests.php	(revision 22796)
@@ -33,9 +33,7 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Page_AllTests extends PHPUnit_Framework_TestCase 
-{
+class Page_AllTests extends PHPUnit_Framework_TestCase {
 
-    public static function suite()
-    {
+    public static function suite() {
         $suite = new PHPUnit_Framework_TestSuite('Page');
         $suite->addTestSuite('LC_Page_Test');
Index: /branches/version-2_12-dev/test/class/page/LC_Page_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/LC_Page_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/page/LC_Page_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class LC_Page_Test extends PHPUnit_Framework_TestCase 
-{
+class LC_Page_Test extends PHPUnit_Framework_TestCase {
 
     // }}}
@@ -48,6 +47,5 @@
      */
     /*
-    function testSendRedirect()
-    {
+    function testSendRedirect() {
         $objPage = new LC_Page();
         $result = $objPage->sendRedirect(HTTP_URL);
@@ -60,6 +58,5 @@
      */
     /*
-    function testSendRedirectIsFailed()
-    {
+    function testSendRedirectIsFailed() {
         $objPage = new LC_Page();
         $result = $objPage->sendRedirect("http://www.example.org");
@@ -72,6 +69,5 @@
      * LC_Page::getToken() のテストケース.
      */
-    function testGetToken()
-    {
+    function testGetToken() {
         $objPage = new LC_Page();
 
@@ -89,6 +85,5 @@
      * LC_Page::getLocation() のテストケース.
      */
-    function testGetLocation()
-    {
+    function testGetLocation() {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -104,6 +99,5 @@
      * 絶対パス
      */
-    function testGetLocationWithFullPath()
-    {
+    function testGetLocationWithFullPath() {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -119,6 +113,5 @@
      * QueryString 付与
      */
-    function testGetLocationWithQueryString()
-    {
+    function testGetLocationWithQueryString() {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -136,6 +129,5 @@
      * HTTPS_URL 使用
      */
-    function testGetLocationUseSSL()
-    {
+    function testGetLocationUseSSL() {
         $objPage = new LC_Page();
         $_SERVER['DOCUMENT_ROOT'] = realpath(dirname(__FILE__) . "/../../../html");
@@ -153,6 +145,5 @@
      * DocumentRoot 指定
      */
-    function testGetLocationWithDocumentRoot()
-    {
+    function testGetLocationWithDocumentRoot() {
         $objPage = new LC_Page();
         $documentRoot = realpath(dirname(__FILE__) . "/../../../html");
Index: /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/page/LC_Page_Admin_Products_ProductClass_Test.php	(revision 22796)
@@ -33,9 +33,7 @@
  * @version $Id$
  */
-class LC_Page_Admin_Products_ProductClass_Test extends PHPUnit_Framework_TestCase 
-{
-
-    function setUp()
-    {
+class LC_Page_Admin_Products_ProductClass_Test extends PHPUnit_Framework_TestCase {
+
+    function setUp() {
         $this->objQuery =& SC_Query::getSingletonInstance();
         $this->objQuery->begin();
@@ -46,6 +44,5 @@
     }
 
-    function tearDown()
-    {
+    function tearDown() {
         $this->objQuery->rollback();
         $this->objQuery = null;
@@ -53,6 +50,5 @@
     }
 
-    function testInit()
-    {
+    function testInit() {
 
         $this->assertEquals('products/product_class.tpl',
@@ -66,11 +62,9 @@
     }
 
-    function testProcess()
-    {
+    function testProcess() {
         $this->objPage->process();
     }
 
-    function testCreateSearchParams()
-    {
+    function testCreateSearchParams() {
         $keys = array('search_product_id',
                       'search_product_code',
@@ -110,6 +104,5 @@
     }
 
-    function testGetProductName()
-    {
+    function testGetProductName() {
         $product_id = 10000000;
         $this->expected = "テスト商品";
@@ -121,6 +114,5 @@
     }
 
-    function testGetProductsClass()
-    {
+    function testGetProductsClass() {
         $product_id = 10000000;
         $product_class_id = 10000;
@@ -149,6 +141,5 @@
     }
 
-    function testGetAllClass()
-    {
+    function testGetAllClass() {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -163,6 +154,5 @@
     }
 
-    function testGetAllClassCategory規格1のみ()
-    {
+    function testGetAllClassCategory規格1のみ() {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -192,6 +182,5 @@
     }
 
-    function testGetAllClassCategory規格1と3()
-    {
+    function testGetAllClassCategory規格1と3() {
         $this->clearClass();
         $this->setClass(1000, "大きさ", 1, array('S', 'M', 'L', 'LL'));
@@ -305,6 +294,5 @@
     }
 
-    function testGetProductsClassAndClasscategory()
-    {
+    function testGetProductsClassAndClasscategory() {
         $product_id = 10000;
         $product_class_id = 1000;
@@ -343,11 +331,9 @@
     }
 
-    function verify()
-    {
+    function verify() {
         $this->assertEquals($this->expected, $this->actual);
     }
 
-    function setProduct($product_id, $name)
-    {
+    function setProduct($product_id, $name) {
         $val['product_id'] = $product_id;
         $val['name'] = $name;
@@ -357,6 +343,5 @@
     }
 
-    function setProductsClass($product_id, $product_class_id, $class_combination_id = null)
-    {
+    function setProductsClass($product_id, $product_class_id, $class_combination_id = null) {
         $val['product_class_id'] = $product_class_id;
         $val['product_id'] = $product_id;
@@ -380,6 +365,5 @@
     }
 
-    function clearClass()
-    {
+    function clearClass() {
         $this->objQuery->delete('dtb_class');
         $this->objQuery->delete('dtb_classcategory');
@@ -394,6 +378,5 @@
      * @param array $classcategory 規格分類名の配列
      */
-    function setClass($class_id, $class_name, $rank, $classcategory)
-    {
+    function setClass($class_id, $class_name, $rank, $classcategory) {
         $val['class_id'] = $class_id;
         $val['name'] = $class_name;
@@ -414,14 +397,11 @@
 }
 
-class LC_Page_Admin_Products_ProductClass_Mock extends LC_Page_Admin_Products_ProductClass 
-{
-
-    function authorization()
-    {
+class LC_Page_Admin_Products_ProductClass_Mock extends LC_Page_Admin_Products_ProductClass {
+
+    function authorization() {
         // quiet.
     }
 
-    function assignView()
-    {
+    function assignView() {
         // quiet.
     }
Index: /branches/version-2_12-dev/test/class/SC_DbConn_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/SC_DbConn_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/SC_DbConn_Test.php	(revision 22796)
@@ -32,6 +32,5 @@
  * @version $Id$
  */
-class SC_DbConn_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_DbConn_Test extends PHPUnit_Framework_TestCase {
 
     /** SC_DbConn インスタンス */
@@ -41,18 +40,15 @@
     var $actual;
 
-    function setUp()
-    {
+    function setUp() {
         $this->objDbConn = new SC_DbConn();
         $this->objDbConn->query('BEGIN');
     }
 
-    function tearDown()
-    {
+    function tearDown() {
         $this->objDbConn->query('ROLLBACK');
         $this->objDbConn = null;
     }
 
-    function verify()
-    {
+    function verify() {
         $this->assertEquals($this->expected, $this->actual);
     }
@@ -61,6 +57,5 @@
      * インスタンスを取得するテストケース.
      */
-    function testGetInstance()
-    {
+    function testGetInstance() {
         $this->expected = true;
         $this->actual = is_object($this->objDbConn);
@@ -72,6 +67,5 @@
      * SC_DbConn:query() を使用して, CREATE TABLE を実行するテストケース.
      */
-    function testCreateTable()
-    {
+    function testCreateTable() {
         $result = $this->createTestTable();
 
@@ -85,6 +79,5 @@
      * SC_DbConn::getAll() のテストケース.
      */
-    function testGetAll()
-    {
+    function testGetAll() {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -103,6 +96,5 @@
      */
     /*
-    function testGetAllIsError()
-    {
+    function testGetAllIsError() {
 
         // SC_DbConn::getAll() は接続エラーが発生すると 0 を返す
@@ -119,6 +111,5 @@
      * SC_DbConn::getOne() のテストケース.
      */
-    function testGetOne()
-    {
+    function testGetOne() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -136,6 +127,5 @@
      */
     /*
-    function testGetOneIsError()
-    {
+    function testGetOneIsError() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -153,6 +143,5 @@
      * SC_DbConn::getRow() のテストケース.
      */
-    function testGetRow()
-    {
+    function testGetRow() {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -168,6 +157,5 @@
      * SC_DbConn::getCol() のテストケース.
      */
-    function testGetCol()
-    {
+    function testGetCol() {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -186,6 +174,5 @@
      */
     /*
-    function testAutoExecuteOfInsert()
-    {
+    function testAutoExecuteOfInsert() {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -205,6 +192,5 @@
      */
     /*
-    function testAutoExecuteOfUpdate()
-    {
+    function testAutoExecuteOfUpdate() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -228,6 +214,5 @@
      * SC_DbConn::query() で INSERT を実行するテストケース.
      */
-    function testQuery1()
-    {
+    function testQuery1() {
         $this->createTestTable();
         $sql = "INSERT INTO test_table VALUES (?, ?, ?, ?)";
@@ -249,6 +234,5 @@
      * SC_DbConn::query() で UPDATE を実行するテストケース.
      */
-    function testQuery2()
-    {
+    function testQuery2() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -273,6 +257,5 @@
      * SC_DbConn::prepare() は未使用
      */
-    function testPrepare()
-    {
+    function testPrepare() {
     }
 
@@ -280,6 +263,5 @@
      * SC_DbConn::execute() は未使用
      */
-    function testExecute()
-    {
+    function testExecute() {
     }
 
@@ -287,10 +269,8 @@
      * SC_DbConn::reset() は未使用
      */
-    function testReset()
-    {
-    }
-
-    function createTestTable()
-    {
+    function testReset() {
+    }
+
+    function createTestTable() {
         $sql = "CREATE TABLE test_table ("
             . "id SERIAL PRIMARY KEY,"
@@ -302,6 +282,5 @@
     }
 
-    function setTestData($column1, $column2, $column3)
-    {
+    function setTestData($column1, $column2, $column3) {
         $fields_values = array($column1, $column2, $column3);
         $sql = "INSERT INTO test_table (column1, column2, column3) VALUES (?, ?, ?)";
Index: /branches/version-2_12-dev/test/class/util/Util_AllTests.php
===================================================================
--- /branches/version-2_12-dev/test/class/util/Util_AllTests.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/util/Util_AllTests.php	(revision 22796)
@@ -33,9 +33,7 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class Util_AllTests extends PHPUnit_Framework_TestCase 
-{
+class Util_AllTests extends PHPUnit_Framework_TestCase {
 
-    public static function suite()
-    {
+    public static function suite() {
         $suite = new PHPUnit_Framework_TestSuite('Util');
         $suite->addTestSuite('SC_Utils_Test');
Index: /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/util/SC_Utils_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:LC_Page_Test.php 15116 2007-07-23 11:32:53Z nanasess $
  */
-class SC_Utils_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_Utils_Test extends PHPUnit_Framework_TestCase {
 
     // }}}
@@ -44,6 +43,5 @@
      * 変換無し
      */
-    function testGetRealURL_変換無し()
-    {
+    function testGetRealURL_変換無し() {
         $url = "http://www.example.jp/admin/index.php";
 
@@ -54,6 +52,5 @@
     }
 
-    function testGetRealURL_変換有()
-    {
+    function testGetRealURL_変換有() {
         $url = "http://www.example.jp/admin/../index.php";
 
@@ -64,6 +61,5 @@
     }
 
-    function testGetRealURL_空のディレクトリ()
-    {
+    function testGetRealURL_空のディレクトリ() {
         $url = "http://www.example.jp/admin/..///index.php";
 
@@ -74,6 +70,5 @@
     }
 
-    function testGetRealURL_Dotのディレクトリ()
-    {
+    function testGetRealURL_Dotのディレクトリ() {
         $url = "http://www.example.jp/admin/././../index.php";
 
@@ -84,6 +79,5 @@
     }
 
-    function testIsBlank()
-    {
+    function testIsBlank() {
         $val = "";
         $this->assertTrue(SC_Utils::isBlank($val));
@@ -128,6 +122,5 @@
     }
 
-    function testIsAbsoluteRealPath()
-    {
+    function testIsAbsoluteRealPath() {
         // for *NIX
         if (strpos(PHP_OS, 'WIN') === false) {
@@ -155,6 +148,5 @@
     }
 
-    function testRecursiveMkdir()
-    {
+    function testRecursiveMkdir() {
         $tmp_dir = sys_get_temp_dir();
         $dir = '/foo/bar';
Index: /branches/version-2_12-dev/test/class/SC_Query_Test.php
===================================================================
--- /branches/version-2_12-dev/test/class/SC_Query_Test.php	(revision 22567)
+++ /branches/version-2_12-dev/test/class/SC_Query_Test.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id$
  */
-class SC_Query_Test extends PHPUnit_Framework_TestCase 
-{
+class SC_Query_Test extends PHPUnit_Framework_TestCase {
 
     /** SC_Query インスタンス */
@@ -42,12 +41,10 @@
     var $actual;
 
-    function setUp()
-    {
+    function setUp() {
         $this->objQuery = new SC_Query();
         $this->objQuery->begin();
     }
 
-    function tearDown()
-    {
+    function tearDown() {
         // MySQL では CREATE TABLE がロールバックされないので DROP TABLE を行う
         $this->dropTestTable();
@@ -56,6 +53,5 @@
     }
 
-    function verify()
-    {
+    function verify() {
         $this->assertEquals($this->expected, $this->actual);
     }
@@ -64,6 +60,5 @@
      * インスタンスを取得するテストケース.
      */
-    function testGetInstance()
-    {
+    function testGetInstance() {
         $this->expected = true;
         $this->actual = is_object($this->objQuery);
@@ -75,6 +70,5 @@
      * SC_Query::query() を使用して, CREATE TABLE を実行するテストケース.
      */
-    function testCreateTable()
-    {
+    function testCreateTable() {
         $result = $this->createTestTable();
 
@@ -88,6 +82,5 @@
      * SC_Query::getAll() のテストケース.
      */
-    function testGetAll()
-    {
+    function testGetAll() {
         $result = $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -105,6 +98,5 @@
      * SC_Query::select() のテストケース.
      */
-    function testSelect()
-    {
+    function testSelect() {
         $this->createTestTable();
         $result = $this->setTestData(1, '2', 'f');
@@ -126,6 +118,5 @@
      * SC_Query::getOne() のテストケース.
      */
-    function testGetOne()
-    {
+    function testGetOne() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -142,6 +133,5 @@
      * SC_Query::getRow() のテストケース.
      */
-    function testGetRow()
-    {
+    function testGetRow() {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -157,6 +147,5 @@
      * SC_Query::getCol() のテストケース.
      */
-    function testGetCol()
-    {
+    function testGetCol() {
         $this->createTestTable();
         $this->setTestData(1, '1', 'f');
@@ -174,6 +163,5 @@
      * SC_Query::query() で INSERT を実行するテストケース.
      */
-    function testQuery1()
-    {
+    function testQuery1() {
         $this->createTestTable();
         $sql = "INSERT INTO test_table VALUES (?, ?, ?, ?)";
@@ -192,6 +180,5 @@
     }
 
-    function testInsert()
-    {
+    function testInsert() {
         $this->createTestTable();
 
@@ -215,6 +202,5 @@
      * SC_Query::query() で UPDATE を実行するテストケース.
      */
-    function testQuery2()
-    {
+    function testQuery2() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -235,6 +221,5 @@
     }
 
-    function testUpdate()
-    {
+    function testUpdate() {
         $this->createTestTable();
         $this->setTestData(1, '2', 'f');
@@ -256,18 +241,15 @@
     }
 
-    function testListTables()
-    {
+    function testListTables() {
         $tables = $this->objQuery->listTables();
         $this->assertTrue(in_array('mtb_zip', $tables));
     }
 
-    function testListSequences()
-    {
+    function testListSequences() {
         $sequences = $this->objQuery->listSequences();
         $this->assertTrue(in_array('dtb_products_product_id', $sequences));
     }
 
-    function testListTableFields()
-    {
+    function testListTableFields() {
         $this->expected = array('id', 'name', 'rank', 'remarks');
         $this->actual = $this->objQuery->listTableFields('mtb_constants');
@@ -275,12 +257,10 @@
     }
 
-    function testListTableIndexes()
-    {
+    function testListTableIndexes() {
         $indexes = $this->objQuery->listTableIndexes('dtb_mobile_kara_mail');
         $this->assertTrue(in_array('dtb_mobile_kara_mail_create_date_key', $indexes));
     }
 
-    function createTestTable()
-    {
+    function createTestTable() {
         $sql = "CREATE TABLE test_table ("
             . "id SERIAL PRIMARY KEY,"
@@ -292,6 +272,5 @@
     }
 
-    function dropTestTable()
-    {
+    function dropTestTable() {
         $tables = $this->objQuery->listTables();
         if (in_array('test_table', $tables)) {
@@ -301,6 +280,5 @@
     }
 
-    function setTestData($column1, $column2, $column3)
-    {
+    function setTestData($column1, $column2, $column3) {
         $fields_values = array($column1, $column2, $column3);
         $sql = "INSERT INTO test_table (column1, column2, column3) VALUES (?, ?, ?)";
